body {
    background-color: #6B240C;
}

h1 {
    background-color: #994D1C;
}

h2 {
    background-color: #E48F45;
}

.center {
    text-align: center;
}

img {
    width: 100%;
    height: 100%;
}
.images {
    width: 100px;
    height: 100px;
    background-color: black;
    padding: 10px;
    border: 5px solid #F5CCA0;
    margin: 10px;
}